---
name: access_token_ajax
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/84373
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/359956
milestone: '15.0'
type: development
group: group::authentication and authorization
default_enabled: false
